.scCheckout, .dnnFormPopup, .dtlItem, .dnnForm .dnnFormItem {
	color: #000;
}
a.dnnFormHelp {
	display: none;
}

.dnnForm.dnnSearchInput.dnnClear {
	width: 285px;
	float: right;
}

.dnnSearchInput .dnnFormItem input[type="image"] {
	padding-bottom: 16px;
}
.CurrencyList {
	padding:5px;
	margin: 10px;
}
.clear_float {
	clear: both;
}
.post-toolbar{
	display:none;
}

.DnnModule-FM_RelatedArticle{
	width: 690px;
	margin: 0 auto;
}

.CategoryView .img_holder {
	width: 200px !important;
	height:141px !important;
	padding: 0 !important;
	overflow: hidden;
	border:none !important;
}

.CategoryView .post_content {
width: 35% !important;
}

.SelectCurrency
{
	color:#000;
}

.SearchSummary p 
{
	color:#fff;
}

tr.dnnGridItem td, tr.dnnGridAltItem td {
	vertical-align: top;
}